View Issue Details

IDProjectCategoryView StatusLast Update
0032587LazarusOtherpublic2017-10-23 12:19
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.9 (SVN)Product Build 
Target VersionFixed in Version1.8 
Summary0032587: French updated PO files
DescriptionHi,

Here are two updated PO files for the French language. PO files were taken from SVN.

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision56149
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2017-10-20 16:47

reporter  

PO20171020.7z (15,307 bytes)

Maxim Ganetsky

2017-10-23 00:37

developer   ~0103700

Applied, thanks.

Issue History

Date Modified Username Field Change
2017-10-20 16:47 gilles58 New Issue
2017-10-20 16:47 gilles58 File Added: PO20171020.7z
2017-10-21 01:04 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-10-21 01:04 Maxim Ganetsky Status new => assigned
2017-10-23 00:37 Maxim Ganetsky Fixed in Revision => 56149
2017-10-23 00:37 Maxim Ganetsky LazTarget => -
2017-10-23 00:37 Maxim Ganetsky Note Added: 0103700
2017-10-23 00:37 Maxim Ganetsky Status assigned => resolved
2017-10-23 00:37 Maxim Ganetsky Fixed in Version => 1.8
2017-10-23 00:37 Maxim Ganetsky Resolution open => fixed
2017-10-23 12:19 gilles58 Status resolved => closed